import java.util.Random;

public class DummyBot extends Bot {
    protected final Random random = new Random();

    public static void main(String[] args) {
        Bot bot = new DummyBot(args);
        bot.run();
    }

    protected DummyBot(String[] args) {
        super(args);
    }

    @Override
    protected char nextMove(View view) {
        return switch (random.nextInt(3)) {
            case 1 -> '<';
            case 2 -> '>';
            default -> '^';
        };
    }
}
